.myamh{
	max-width: 100%;
	    max-height: 400px;
		margin-top: 0px;
}

.amctb{
	    margin-top: 1em;
}

.bdePI{
    margin-bottom: 0;
}

.tDEpiP{
	font-size: 0.7em;
    font-style: italic;
}

.carousel-inner img {
	   margin: auto;
}

.dropdown-menu{
    overflow-y: scroll;
    max-height: 250px;
}

.artTextDE{
	font-size:0.7em;
	font-style: italic;
}


.navbar-toggler-right {
    right: 0.1rem !important;
}

.navbar-toggler-left {
    left: 0.1rem !important;
}

nav{
	       padding: 0.4rem 0rem 0.1rem 0rem !important;
}

.searchform {
  /* This bit sets up the horizontal layout */
  display:flex;
  flex-direction:row;
  margin-block-end: 0em;
  
  /* This bit draws the box around it */
  border:1px solid grey;
  /* I've used padding so you can see the edges of the elements. */
  padding:2px;
}

.searchinput {
  /* Tell the input to use all the available space */
  flex-grow:2;
  /* And hide the input's outline, so the form looks like the outline */
  border:none;
}

.searchinput:focus {
  /* removing the input focus blue box. Put this on the form if you like. */
  outline: none;
}

.searchbtn {
  /* Just a little styling to make it pretty 
  border:1px solid blue;
  background:blue;*/
  color:white;
}

.clear {
    clear:both;
    line-height:0;
}

li button {
	width: 100%;
    display: inline-block;
    border: none;
    padding: 1rem 2rem;
    margin: 0;
    text-decoration: none;
    background: #0069ed;
    color: #ffffff;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, 
                transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

li button:hover,
li button:focus {
    background: #0053ba;
}

li button:focus {
    outline: 1px solid #fff;
    outline-offset: -4px;
}

li button:active {
    transform: scale(0.99);
}

ul {
  list-style: none;
  padding-left: 0;
}

ul li {
  margin: 5px;
}

body {
      margin: 0;
      padding: 0;
      background: #EEE;
      font: 10px/13px 'Lucida Sans',sans-serif;
    }
	
	#mg{
		position:fixed;
		bottom:2%; 
		right:2%;
		width: 20%;
	}
	
    .wrap {
      margin-top: 50px;
      overflow: hidden;
	 
    }
    .artbox{
      float: left;
      position: relative;
      width: 20%;
	  cursor: pointer;
    }
    
    .boxInner img {
      width: 100%;
    }
    .boxInner .titleBox {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      margin-bottom: 0px;
      background: #000;
      background: rgba(0, 0, 0, 0.5);
      color: #FFF;
      padding: 10px;
      text-align: left;
      -webkit-transition: all 0.3s ease-out;
      -moz-transition: all 0.3s ease-out;
      -o-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
    }
    @media only screen and (max-width : 480px) {
      /* Smartphone view: 1 tile */
      .artbox{
        width: 100%;
		    padding: 5px 5px 5px 5px;
      }
	  
	  .mynavTitle{
		font-size: 1.1rem !important;
		padding-bottom: 0px !important;
	  }
	  
	  #mg{
		width: 20%;
	  }
	  
	  .boxInner {
      background: rgba(200, 200, 200, 0.5);
     
      left: 10px;
      right: 10px;
      top: 10px;
      bottom: 10px;
      overflow: hidden;
    }
	
    }
    @media only screen and (max-width : 650px) and (min-width : 481px) {
      /* Tablet view: 2 tiles */
      .artbox{
        width: 50%;
        padding-bottom: 50%;
      }
	  #mg{
		width: 17%;
	  }
	  .boxInner {
      background: rgba(200, 200, 200, 0.5);
      position: absolute;
      left: 10px;
      right: 10px;
      top: 10px;
      bottom: 10px;
      overflow: hidden;
    }
    }
    @media only screen and (max-width : 1050px) and (min-width : 651px) {
      /* Small desktop / ipad view: 3 tiles */
      .artbox{
        width: 33.3%;
        padding-bottom: 33.3%;
      }
	  .boxInner {
      background: rgba(200, 200, 200, 0.5);
      position: absolute;
      left: 10px;
      right: 10px;
      top: 10px;
      bottom: 10px;
      overflow: hidden;
    }
	  #mg{
		width: 10%;
	  }
    }
    @media only screen and (max-width : 1290px) and (min-width : 1051px) {
      /* Medium desktop: 4 tiles */
      .artbox{
        width: 25%;
        padding-bottom: 25%;
      }
	  .boxInner {
      background: rgba(200, 200, 200, 0.5);
      position: absolute;
      left: 10px;
      right: 10px;
      top: 10px;
      bottom: 10px;
      overflow: hidden;
    }
	  #mg{
		width: 7%;
	  }
    }
	@media only screen and (max-width : 2900px) and (min-width : 1291px) {
      /* Big desktop: 4 tiles */
      .artbox{
        width: 25%;
        padding-bottom: 25%;
      }
	  .boxInner {
      background: rgba(200, 200, 200, 0.5);
      position: absolute;
      left: 10px;
      right: 10px;
      top: 10px;
      bottom: 10px;
      overflow: hidden;
    }
	  #mg{
		width: 5%;
	  }
    }
	
	#navbarCollapse2{
		color: white;
	}
	
	hr{
		background: #dfac20;
	}
	
	select{
		    margin-right: 1rem !important;
	}